# classes/phing/tasks/ext/dbdeploy/DbmsSyntaxFactory.php

## \DbmsSyntaxFactory
jump to top

Factory for generating dbms-specific syntax-generating objects

@author Luke Crouch at SourceForge (http://sourceforge.net)

package
  phing.tasks.ext.dbdeploy
version
  $Revision: 1263 $

### Properties

`$dbms= ''`
Details

Type

### Methods

`__construct( $dbms ) :`
Parameters

Name | Type | Description
--- | --- | ---
$dbms |  |

`getDbmsSyntax( ) :`
Documentation was generated by DocBlox 0.13.1.